16 lines
603 B
Diff
16 lines
603 B
Diff
|
Index: b/contrib/regression/objs-gcc.sh
|
||
|
===================================================================
|
||
|
--- a/contrib/regression/objs-gcc.sh
|
||
|
+++ b/contrib/regression/objs-gcc.sh
|
||
|
@@ -106,6 +106,10 @@
|
||
|
then
|
||
|
make all-gdb all-dejagnu all-ld || exit 1
|
||
|
make install-gdb install-dejagnu install-ld || exit 1
|
||
|
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
|
||
|
+ then
|
||
|
+ make all-gdb all-dejagnu all-ld || exit 1
|
||
|
+ make install-gdb install-dejagnu install-ld || exit 1
|
||
|
elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
|
||
|
make bootstrap || exit 1
|
||
|
make install || exit 1
|